.vcenter {
    display: inline-block;
    vertical-align: middle;
    float: none;
}
.img_portfolio{ 
border:0; 
margin:0; 
padding:0; 
max-width:180px; 
width:expression_r(this.width>180?"180px":this.width); 
max-height:220px; 
height:expression_r(this.height>220?"220px":this.height); 
}
.img_blogfull_list{ 
border:0; 
margin:0; 
padding:0; 
max-width:539px; 
width:expression_r(this.width>539?"539px":this.width); 
max-height:287px; 
height:expression_r(this.height>287?"287px":this.height); 
}
.img_blogfull_show{ 
border:0; 
margin:0; 
padding:0; 
max-width:1140px; 
width:expression_r(this.width>1140?"1140px":this.width); 
max-height:528px; 
height:expression_r(this.height>528?"528px":this.height); 
}
.img_index_news_show{ 
border:0; 
margin:0; 
padding:0; 
max-width:273px; 
width:expression_r(this.width>273?"273px":this.width); 
max-height:185px; 
height:expression_r(this.height>185?"185px":this.height); 
}



